@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

body {
	
	background-repeat:no-repeat;
	background-size: 100%;
	background-color: #333333;
	height: 400px;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#logo {
	clear: both;
	width: 100%;
	display: block;
	font-size: 1.2em;
	margin-top: 0px;
	margin-left: -17px;
	opacity: .8;
}
.logotext {
	background-color:#CCC;
	padding: 0 8px 3px 8px;
	border-radius: 0 0 10px 10px;
}
#buttons {
	clear: both;
	position: absolute;
	width: 200px;
	top: 0px;
	left: 40%;
	text-align: center;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	line-height: .9em;
	white-space: nowrap;
}
#buttons a {
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 4px 7px 6px 7px;
    text-align: center;
    text-decoration: none;
    display: inline-block;    
	border-radius: 0 0 10px 10px;
}
#buttons a:hover {
	color: #4d6598;
	text-decoration: none;
	background-color: #FF9800;
}
#footer {
	position: absolute;
	bottom: 25%;	
	width: 88.2%;
	display: block;
	color: #FFFFFF;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-style: normal; 
	font-weight: normal; 
	white-space: nowrap;
	font-size: .6em; 
	line-height: 1.4em; 
}
#changeimage a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 3em; 
	line-height: 2em; 
}
#changeimage a:hover {
	color: #FF9800;
	text-decoration: none;	
}
#footerlinks a {
	color: #FFFFFF;
	text-decoration: none;		
}
#footerlinks a:hover {
	color: #FF9800;
	text-decoration: none;	
}
#copyright {
	color: #FFFFFF;	
	font-size: .8em !important;
}


/* Tablet Layout: 481px to 900px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
body {

	background-repeat:no-repeat;
	background-size: 100%;
	background-color: #333333;
	height: 510px;
}	
.gridContainer {
	width: 90.675%;
	max-width: 900px;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#logo {
	clear: both;
	width: 100%;
	display: block;
	font-size: 2em;
	margin-top: -1px;
	opacity: .8;
}
.logotext {
	background-color:#CCC;
	padding: 0 14px 4px 14px;
	border-radius: 0 0 15px 15px;
}
#buttons {
	clear: both;
	position: absolute;
	width: 300px;
	top: 0px;
	left: 45%;
	text-align: center;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 1.4em;
	font-style: normal;
	font-weight: normal;
	line-height: 1.2em;
	white-space: nowrap;
}
#buttons a {
	margin: 0 4px 0 4px;
	text-decoration: none;
	background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 4px 15px 6px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;    
	border-radius: 0 0 10px 10px;
}
#buttons a:hover {
	color: #4d6598;
	text-decoration: none;
	background-color: #FF9800;
}
#footer {
	position: absolute;
	bottom: 5%;	
	width: 88.2%;
	display: block;
	color: #FFFFFF;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-style: normal; 
	font-weight: normal; 
	white-space: nowrap;
	font-size: .9em; 
	line-height: 1.4em; 
}
#changeimage a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 3em; 
	line-height: 2em; 
}
#changeimage a:hover {
	color: #FF9800;
	text-decoration: none;	
}
#footerlinks a {
	color: #FFFFFF;
	text-decoration: none;		
}
#footerlinks a:hover {
	color: #FF9800;
	text-decoration: none;	
}
#copyright {
	color: #FFFFFF;	
	font-size: .7em !important;
}
}

/* Desktop Layout: 900px to a max of 5200px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 900px) {
	
body {
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #333333;
	height: 940px;
}

.gridContainer {
	width: 88.2%;
	max-width: 5200px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#logo {
	clear: both;
	width: 100%;
	display: block;
	font-size: 4em;
	margin-top: -4px;
	opacity: .8;
}
.logotext {
	background-color:#CCC;
	padding: 0 20px 6px 20px;
	border-radius: 0 0 20px 20px;
	
}
#buttons {
	clear: both;
	position: absolute;
	width: 400px;
	top: 0px;
	left: 50%;
	text-align: center;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 2.2em;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6em;
	white-space: nowrap;
}
#buttons a {
	margin: 0 5px 0 5px;
	text-decoration: none;
	background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 4px 20px 5px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;    
	border-radius: 0 0 10px 10px;
}
#buttons a:hover {
	color: #4d6598;
	text-decoration: none;
	background-color: #FF9800;
}
#footer {
	position: absolute;
	bottom: 5%;	
	width: 88.2%;
	display: block;
	color: #FFFFFF;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-style: normal; 
	font-weight: normal; 
	white-space: nowrap;
	font-size: 1.4em; 
	line-height: 1.4em; 
}

#changeimage a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 3em; 
	line-height: 2em; 
}
#changeimage a:hover {
	color: #FF9800;
	text-decoration: none;	
}
#footerlinks a {
	color: #FFFFFF;
	text-decoration: none;		
}
#footerlinks a:hover {
	color: #FF9800;
	text-decoration: none;	
}
#copyright {
	color: #FFFFFF;	
	font-size: .6em !important;
}
}

